Which PIA for 0.8.7d

Support for the Plugin Architecture

Moderators: Moderators, Developers

Post Reply
Author
Message
billmatthews
Posts: 4
Joined: Thu May 16, 2013 9:38 am

Which PIA for 0.8.7d

#1 Post by billmatthews » Thu May 16, 2013 9:51 am

We're running Cacti Version 0.8.7d and I want to add the Plugin Architecture. But in the download page only lists later versions. Which would you recommend?

cacti-plugin-0.8.7-PA-v1.2.zip 24-Oct-2007 23:41 154K
cacti-plugin-0.8.7-PA-v1.3.zip 27-Oct-2007 16:33 178K
cacti-plugin-0.8.7c-PA-v2.3.zip 25-Jan-2009 18:38 206K
cacti-plugin-0.8.7g-PA-v2.8.tar.gz 09-Jul-2010 18:47 202K
cacti-plugin-0.8.7g-PA-v2.9.tar.gz 17-Oct-2010 21:18 2.2M
cacti-plugin-0.8.7h-PA-v3.0.tar.gz 25-Sep-2011 21:49 247K

Thanks

billmatthews
Posts: 4
Joined: Thu May 16, 2013 9:38 am

Re: Which PIA for 0.8.7d

#2 Post by billmatthews » Tue May 21, 2013 9:52 am

You can disregard this. I just upgraded to 0.8.8 instead, which already has PIA.

Post Reply